Jump to content

Kawaks 1.46 loader problem.


MagicNinja
 Share

Recommended Posts

I'm fairly new to the world of emulation, so forgive the presumably newbie-related tech question.

 

Problem: After installition of the 'Kawaks 1.46 version' the program will run as normal for several uses, but after the 3rd or 4th boot-up (or if I shutdown, then restart my PC) I'll get the message "winkawaks' version is not supported." And in order to get it to work, I have unzip the original file all over again and reconfigure my settings...

 

It's starting to get really annoying and I haven't got the slightest clue on what's wrong or how to fix it; so if anyone could lend some fixable knowledge my way I'd be greatly appreciate it.

 

Thanks in advance.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...